.masthead {
    background-size: cover;
    min-height: 200px;
    position: relative;
}

/*Site Navigation Styles*/
.site-nav h4 {
    color: #00467f;
    border-bottom: #DBEAFE 1px solid;
    padding-bottom: 6px;
}
        
.site-nav ul {
    list-style-type: none;
    padding: 0;
}

.site-nav a {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    color: #00467F;
}
    .site-nav a:hover {
        background-color: rgba(0,0,0,0.05);
        text-decoration: underline;
    }
        
/* Nested list logic: Hide by default */
.site-nav ul li ul {
    display: none; 
    transition: background 0.3s ease;
    font-size: 1.5rem;
}
/* Show sub-nav if parent is hovered */
    .site-nav ul li:hover ul {
        display: block;
    }

/* Sub-navigation items styling */
    .site-nav ul li ul li a {
        padding: 8px 15px 8px 35px;
        position: relative;
        color: #133754;
    }

    .site-nav ul li ul li a::before {
        content: "\2022"; /* Bullet point */
        position: absolute;
        left: 20px;
        color: #00467F;
        font-size: 1.2em;
        line-height: 1;
        top: 50%;
        transform: translateY(-50%);
    }

/* Arrow for items with sub-navigation */
    .site-nav li.has-children > a::after {
        content: "";
        display: inline-block;
        float: right;
        width: 6px;
        height: 6px;
        border-right: 2px solid currentcolor;
        border-bottom: 2px solid currentcolor;
        transform: rotate(-45deg); /* Points right */
        transition: transform 0.2s ease;
        margin-top: 6px;
        margin-right: 5px;
    }

/* Arrow points down on hover */
        .site-nav li.has-children:hover > a::after {
            transform: rotate(45deg); /* Points down */
        }

 @media screen and (min-width: 1200px) {
 
     .masthead {
         min-height: 30vh;
     }
 
 }